<html lang="es">
<head>
    <title>M04PLAY</title>
    <meta name="author" content="Pol Agustina">
    <meta name="description" content="M04 Pr03">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/logo.png" type="image/x-icon">
    <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <div class="logo">
            <figure>
                <img src="images/logo.png" width="200" alt="Logo">
                <figcaption><h1 class="center">M04PLAY</h1></figcaption>
            </figure>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">M04PLAY</a></li>
            <li><a href="paginaVideojocs.html">LISTADO DE JUEGOS</a></li>
            <li><a href="paginaVideojoc.html">EL MEJOR JUEGO</a></li>
            <li><a href="paginaContacte.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main class="mainContacto">
        <div class="infoContacto">
            <h3>Contacta con nosotros</h3>
            <div>
                <p>Nuestro correo: <span style="font-weight: bold;">m04play@support.com</span></p>
                <p>Nuestro número: <span style="font-weight: bold;">93 629 22 32</span></p>
            </div>
        </div>
        <div class="sugerenciaContacto">
            <h3>Ayudanos a mejorar</h3>
            <fieldset style="border: 1px solid #FFC045;">
                <div class="nombre">
                    <label for="nombre">Nombre: </label>
                    <input type="text" id="nombre" name="nombre">
                </div>
                <div class="apellidos">
                    <label for="apellidos">Apellidos: </label>
                    <input type="text" id="apellidos" name="apellidos">
                </div>
                <div class="correo">
                    <label for="correo">Correo: </label>
                    <input type="text" id="correo" name="correo">
                </div>
                <div class="sugerencias">
                    <p for="sugerencia">Sugerencia:</p>   
                    <textarea id="sugerencia" name="sugerencia"></textarea>
                </div>
                <input type="submit" value="Enviar respuesta" style="margin-left: 47%;">
            </fieldset>
        </div>
    </main>
    <footer style="background-color:#8A8070;" class="contacto">
        <div class="caja">
            <div>
                <a href="https://www.facebook.com/" target="_blank">Facebook</a>
                <a href="https://www.twitter.com/" target="_blank">Twitter</a>
                <a href="https://www.instagram.com/" target="_blank">Instagram</a>
                <a href="https://rss.com/" target="_blank">RSS</a>
            </div>
            <div>
                <p>Carrer d'Aiguablava 121</p>
                <p>08033 Barcelona</p>
            </div>
        </div>
        <div class="center">
            <p>Copyright</p>
        </div>
    </footer>
</body>
</html>